API ReferenceapianalyticsGET /v1/admin/features/stale

GET /v1/admin/features/stale

Service: analytics · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • limit (integer) —

Responses

200 Users with stale cached features

{
  "type": "object",
  "properties": {
    "entries": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "brand_id": {
            "type": "string"
          },
          "user_id": {
            "type": "string",
            "format": "uuid"
          }
        },
        "required": [
          "brand_id",
          "user_id"
        ]
      }
    }
  },
  "required": [
    "entries"
  ]
}

400 Invalid request

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X GET https://analytics.platform.loop.health/v1/admin/features/stale \
  -H "Authorization: Bearer $ACCESS_TOKEN"